name: James Gray
locality:
country: Remote
role: <a href="">Sales Development Representative 1</a>
reports_to: meaghanthatcher
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: jamesgray
departments:
  - Sales Development
specialty: 
expertise:
story:

